/*==================forms====================*/

* {  text-align:center }
#img {
	background-image: url(image.jpg);
	background-repeat: no-repeat;
	height: 2500px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#iform {
	height: auto;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -150px;
	right: 340px;
	font-family: Arial, Helvetica, sans-serif;
	 
}


img {border:0; vertical-align:top; text-align:left;}
.form input:focus
{
background-color:#ece9ef;
}
.form {
	height:20px;
	float: right;
	width: 165px; padding:3px; 	margin-top: 15px;
}
.form label, .form1 label { color:#000; display:block; float:right; }
.form input {width:118px; height:18px; padding:0px ; background-color:#fbf9ff;  border:1px solid # 333; float:left; }


textarea { width:268px; height:153px; overflow:auto; background:none; border:1px solid #cacaca; padding:2px 0 0 3px; }
form .buttons { width:auto;  position: absolute;
	top: 140px;
	left: 150px;}

#iframe{position: relative; top: 0px; left: 160px;}
	

	
#botten
{margin:auto;
padding:3px 5px;
font-weight:bold;
text-decoration:none;
font-size:20px;
color:#ddd;
border-radius:5px;
box-shadow:0 1px 3px #ddd,inset 0 2px 5px #000;
text-shadow:1px 1px 1px #000;
background: #4be509; /* Old browsers */
background: -moz-linear-gradient(top,  #4be509 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4be509), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4be509 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4be509 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4be509 0%,#000000 100%); /* IE10+ */
background: linear-gradient(top,  #4be509 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4be509', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

#botten:hover
{color:#fff;
box-shadow:0 1px 3px #fff,inset 0 2px 5px #000;
}

#botten:active
{color:#fff;
box-shadow:0 1px 3px #fff,inset 0 2px 5px #000;
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #4be509 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#4be509)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#4be509 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#4be509 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#4be509 100%); /* IE10+ */
background: linear-gradient(top,  #000000 0%,#4be509 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4be509',GradientType=0 ); /* IE6-9 */
}
/*==================list====================*/
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

#iform2 {
	height: auto;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 1620px;
	right: 270px;
	font-family: Arial, Helvetica, sans-serif;
	 
}


img {border:0; vertical-align:top; text-align:left;}
.form2 input:focus
{
background-color:#ece9ef;
}
.form2 {
	height:20px;
	float: right;
	width: 135px; padding:3px; 	margin-top: 0px;
}
.form2 label{ color:#000; display:block; float:right; }
.form2 input {width:90px; height:18px; padding:0px ; background-color:#fbf9ff;  border:1px solid # 333; float:left; }


textarea { width:268px; height:153px; overflow:auto; background:none; border:1px solid #cacaca; padding:2px 0 0 3px; }
form .buttons2 { width:auto;  position: absolute;
	top: 30px;
	left: 180px;}


	

	
#botten2
{margin:auto;
padding:3px 5px;
font-weight:bold;
text-decoration:none;
font-size:20px;
color:#ddd;
border-radius:5px;
box-shadow:0 1px 3px #ddd,inset 0 2px 5px #000;
text-shadow:1px 1px 1px #000;
background: #4be509; /* Old browsers */
background: -moz-linear-gradient(top,  #4be509 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4be509), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4be509 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4be509 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4be509 0%,#000000 100%); /* IE10+ */
background: linear-gradient(top,  #4be509 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4be509', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

#botten:hover
{color:#fff;
box-shadow:0 1px 3px #fff,inset 0 2px 5px #000;
}

#botten:active
{color:#fff;
box-shadow:0 1px 3px #fff,inset 0 2px 5px #000;
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #4be509 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#4be509)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#4be509 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#4be509 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#4be509 100%); /* IE10+ */
background: linear-gradient(top,  #000000 0%,#4be509 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4be509',GradientType=0 ); /* IE6-9 */
}